name: 'Sitemap'
type: module
description: 'Display a sitemap.'
core_version_requirement: ^10.2 || ^11
configure: sitemap.settings

# Information added by Drupal.org packaging script on 2024-08-28
version: '8.x-2.0'
project: 'sitemap'
datestamp: 1724850104
